
<div class="box">
	<div class="boxTitre">Informations administratives</div>
	<table class="form">
		<wo:ERXNonNullConditional  condition="$projetScientifique.contratProjet.conIndex" negate="true">
			<tr>
				<td>Année</td>
				<td><wo:AjaxObserveField updateContainerID="$notificationContainerId"><webobject name = "TfAnneeAap"/></wo:AjaxObserveField></td>
			</tr>
		</wo:ERXNonNullConditional>	
		<wo:ERXNonNullConditional condition="$projetScientifique.contratProjet.conIndex">
	 		<tr>
	 			<td>Numéro</td>
	 			<td><webobject name = "LblValeurNumeroAap"/></td>
	 		</tr>
 		</wo:ERXNonNullConditional>
 		<tr>
 			<td>Objet*</td>
 			<td><wo:AjaxObserveField><webobject name = "TfObjetAap"/></wo:AjaxObserveField></td>
 		</tr>
 		<tr>
 			<td>Objet court</td>
 			<td><wo:AjaxObserveField><webobject name = "TfObjetCourtAap"/></wo:AjaxObserveField></td>
 		</tr>
 		 <tr>
 			<td>Date de début*</td>
 			<td><wo:AjaxObserveField><webobject name = "DpDateDebut"/></wo:AjaxObserveField></td>
 		</tr>
  		<tr>
 			<td>Date de fin</td>
 			<td><wo:AjaxObserveField><webobject name = "DpDateFin"/></wo:AjaxObserveField></td>
 		</tr>
 	</table>
 </div>
 
<div class="box">
	<div class="boxTitre">Laboratoires et responsables</div>
		<wo:CktlAjaxToolbar>
			<webobject name = "LaboratoirePorteurSearchWindowOpener"/>
		</wo:CktlAjaxToolbar> 
 		<wo:AjaxUpdateContainer id="$laboratoiresPorteursContainerId">
 			<webobject name = "LaboratoiresPorteursRepetition">
	 			<div class = "box" style="margin: 5px;">
					<div class = "boxTitre">
	 					<wo:string value = "$currentLaboratoirePorteur.lcStructure" valueWhenEmpty = "$currentLaboratoirePorteur.llStructure"/>
	 				</div>
	 				<wo:CktlAjaxToolbar>
	 					<webobject name = "ResponsableScientifiqueSearchWindowOpener"/>
	 					<webobject name = "SupprimerLaboratoirePorteurButton"/>
					</wo:CktlAjaxToolbar>

		 			<table>
			 			<webobject name = "ResponsablesScientifiquesRepetition">
			 				<tr><td><wo:string value = "$currentResponsableScientifique.nomAndPrenom"/></td><td><webobject name = "SupprimerResponsableScientifiqueButton"/></td></tr>
			 			</webobject>
			 			<wo:ERXNonZeroConditional condition="$responsablesScientifiques.count" negate="true"> 
			 				<tr><td>Il n'y pas de responsable pour ce laboratoire, vous devez en séléctionner un.</td></tr>
			 			</wo:ERXNonZeroConditional>
		 			</table>
			 		
				</div>

				<webobject name = "ResponsableScientifiqueSearchWindow">
					<wo:ERXWOForm embedded="true">
						<webobject name = "ResponsableScientifiqueSearch"/>
					</wo:ERXWOForm>
					<center>
						<webobject name = "AjoutResponsableScientifiqueAnnuler"/>
						<webobject name = "AjoutResponsableScientifiqueOk"/>
					</center>
				</webobject>
	 		</webobject>
 		</wo:AjaxUpdateContainer>
</div>
<webobject name = "CoordinateursDuProjet"/>

<webobject name = "LaboratoirePorteurSearchWindow">
    <div class="box">
        <webobject name = "AnnulerSelectionnerLaboratoire"/>
        <webobject name = "StructureRechercheSelect"/>
    </div>
    
</webobject>
